Yes I have framework installed, it is necessary to run centrafuse
I found the way to make it always on top but the ppacity problem stays, I can't see any differences between 0.01 and 0.9, in eacy way the box is grayed